{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N1)    The defining end-to-end flow identifier of an end-to-end flow declaration must be unique within the local  name space of the component implementation containing the end-to-end flow declaration."
        }
    ],
    "uuid": "1a89908f-748f-4526-8ee8-7a29289dc59b"
}